List release events
Recent release history entries across projects the caller can read, newest first.
Operation ID
list_release_eventsRecent release history entries across projects the caller can read, newest first.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
project_id?string
Filter by project
limit?integer
Page size, 1 to 200 (default 50)
Format
int64Response Body
application/json
application/json
curl -X GET "https://example.com/v1/release-events"{ "events": [ { "actor_email": "string", "actor_id": "string", "at": 0, "from_fraction": 0, "from_state": null, "id": "string", "reason": "string", "to_fraction": 0, "to_state": "uploading", "build_id": "string", "project_id": "string", "project_name": "string", "release_id": "string", "store": "google_play", "track": "string", "version_name": "string" } ]}